<div class="col-10 offset-1 mt-3">
  <h2>{{title}}</h2>
  <hr>
  <div class="jumbotron text-center">
    <h1 class="display-4">BIenvenido a VideosFav</h1>
    <p class="lead">La aplicación para guardar tus vídos favoritos y demás</p>
    <hr class="my-4">
    <p>Guarda tus vídeos favoritos y compártelos con otros usuarios</p>
    <a class="btn btn-primary btn-lg mr-4" href="#" role="button" [routerLink]="['/myVideos']" *ngIf="identity">
      <i class="fas fa-play-circle"></i> Mis Videos
    </a>
    <a class="btn btn-primary btn-lg" href="#" role="button" [routerLink]="['/video/add']" *ngIf="identity">
      <i class="fas fa-plus-circle"></i> Añadir vídeo
    </a>
  </div>
</div>